{
  "name": "Overview",
  "layout": "WIKI_ARTICLE",
  "attachments": [
    {
      "attachmentType": "FILE",
      "smartId": "DcSxCieuonss",
      "details": {
        "objectDisplayName": "mmm_webapp.png",
        "size": 422870,
        "mimeType": "image/png"
      },
      "attachedBy": "quentin.groshens@dataiku.com",
      "attachedOn": 1757077666391
    }
  ],
  "creationTag": {
    "versionNumber": 0,
    "lastModifiedBy": {
      "login": "quentin.groshens@dataiku.com"
    },
    "lastModifiedOn": 1732008154797,
    "extendedProperties": {}
  },
  "tags": [],
  "customFields": {},
  "checklists": {
    "checklists": []
  }
}